Subject: Chemical Diversity

From: [email-masked] (David Jewell)
Date: Sun, 26 Mar 95 11:39:59 PST

Hello Computational and Synthetic Chemists,

Does anyone have any knowledge of either a review or article which addresses
the chemical diversity of NATURAL PRODUCTS (low Mol weight)?  

In particular, I am interested in reports on computational analysis of 
conformation and physico-chemical parameters.  I would prefer a discussion of 
chemical and physical parameters, calculated and/or experimentally 
determined.  

David Jewell